{
  "type": "tconstruct:melting",
  "ingredient": {
    "item": "minecraft:bucket"
  },
  "result": {
    "fluid": "tconstruct:molten_iron",
    "amount": 1
  },
  "temperature": 1538,
  "time": 9000
}